menu "Third parties"

# LIBUBOX
#source "$BR2_EXTERNAL_DOMO_PATH/package/libubox/Config.in"

# LIBCIVETWEB
source "$BR2_EXTERNAL_DOMO_PATH/package/libcivetweb-cpp/Config.in"

# NETIFD
source "$BR2_EXTERNAL_DOMO_PATH/package/netifd/Config.in"

# PROCD
source "$BR2_EXTERNAL_DOMO_PATH/package/procd/Config.in"

# UBOX
source "$BR2_EXTERNAL_DOMO_PATH/package/ubox/Config.in"

# UBUS
#source "$BR2_EXTERNAL_DOMO_PATH/package/ubus/Config.in"

# UCI
source "$BR2_EXTERNAL_DOMO_PATH/package/uci/Config.in"

# UCLIENT
#source "$BR2_EXTERNAL_DOMO_PATH/package/uclient/Config.in"

# UHTTPD
#source "$BR2_EXTERNAL_DOMO_PATH/package/uhttpd/Config.in"

# MOUNTD
source "$BR2_EXTERNAL_DOMO_PATH/package/mountd/Config.in"

endmenu # Third parties  

menu "Domo"

menu "Libraries"

source "$BR2_EXTERNAL_DOMO_PATH/package/libubus-cpp/Config.in"

endmenu # Libraries

menu "Programmes"

# CHACOND
source "$BR2_EXTERNAL_DOMO_PATH/package/chacond/Config.in"

# SPRINKLERD
source "$BR2_EXTERNAL_DOMO_PATH/package/sprinklerd/Config.in"

# DOMOD
source "$BR2_EXTERNAL_DOMO_PATH/package/domod/Config.in"

# RESTD
source "$BR2_EXTERNAL_DOMO_PATH/package/restd/Config.in"

# DASHBOARD
source "$BR2_EXTERNAL_DOMO_PATH/package/dashboard/Config.in"

endmenu # Programmes

endmenu # Domo

menu "Host tools"

source "$BR2_EXTERNAL_DOMO_PATH/package/virtfs-xattr/Config.in"

endmenu # Host tools
